IDCVSSSummaryLast (major) updatePublished
CVE-2008-4396 9.3
Stack-based buffer overflow in Safer Networking FileAlyzer 1.6.0.0 and 1.6.0.4 beta, and possibly other versions, allows user-assisted remote attackers to execute arbitrary code via an executable with malformed version data.
03-10-2008 - 00:00 02-10-2008 - 16:37
Back to Top Mark selected
Back to Top